.frame-type-form_formframework > form .form-group input[type=text], 
.frame-type-form_formframework > form .form-group input[type=email], 
.frame-type-form_formframework > form .form-group input[type=password] {
    width: 100%;
    padding: 0 1rem;
}

.frame-type-form_formframework > form {
    margin-left: 32px;
    padding: 0;
    padding-right: 15px;
}

#content .frame-type-form_formframework > form > .row {
    margin-bottom: 0;
    padding-left: 15px;
}

#content .frame-type-form_formframework > form > .row > div:first-child {
    padding-left: 0;
}

.frame-type-form_formframework > form textarea.form-control {
    height: 100px;
}

.frame-type-form_formframework > form .btn.btn-primary {
    align-items: center;
    background: #892723;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-size: 1em;
    font-weight: 400;
    height: 40px;
    justify-content: center;
    padding: 0 20px;
    text-align: center;
    transition: all 0.2s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
}

#content .frame-type-form_formframework > form .clearfix .frame-type-text > * {
    margin-left: 0;
}

@media (max-width: 767px) {
    #content .frame-type-form_formframework > form > .row > div {
        padding-left: 0;
    }
}